CVE List

CVE-2010-4178

Moderate 5.5

MySQL-GUI-tools (mysql-administrator) leaks passwords into process list after with launch of mysql text console

Published November 7, 2019.

Affected software

Fedoraproject Fedora

Oracle Mysql-gui-tools

Reference links

Sign Up for Alerts